Alte Owncloud und Nextcloud-Versionen: Parteien und Ministerien nutzen unsichere Cloud-Dienste

- Das BSI warnt Organisationen und Parteien vor Schwachstellen in ihren Cloud-Diensten. Viele haben bis heute nicht darauf reagiert. Golem.de konnte entsprechende Warnungen nachvollziehen: Die AfD nutzt ein abgelaufenes Zertifikat für ihre Subdomain, die Grünen sehen einen Dienstleister in der Pflicht. Von Hauke Gierow (Nextloud, Server)

Quelle: Alte Owncloud und Nextcloud-Versionen: Parteien und Ministerien nutzen unsichere Cloud-Dienste

zurück